cURL
curl --request GET \ --url https://api.browserbase.com/v1/functions/invocations/{id} \ --header 'X-BB-API-Key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "functionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "versionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "sessionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": "PENDING", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "startedAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z", "region": "<string>", "params": {}, "results": {}, "endedAt": "2023-11-07T05:31:56Z", "cause": { "code": "TIMED_OUT", "message": "<string>" } }
Your Browserbase API Key.
The request has succeeded.
PENDING
RUNNING
COMPLETED
FAILED
1
JSON object that can be stored in a JSONB column
Show child attributes
Was this page helpful?